@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Montserrat:regular,600,700,800&display=swap);

* {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  color: #000;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-size: clamp(1.25rem, 0.995rem + 0.81vw, 1.5rem);
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

input,
button,
textarea {
  font-family: "Montserrat", sans-serif;
  font-size: inherit;
}

button {
  cursor: pointer;
  color: inherit;
  background-color: inherit;
}

a {
  color: inherit;
}

a:link,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

body {
  background: #fff;
}

.page-prizes {
  font-weight: 600;
}

[class*=__container] {
  max-width: 84rem;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  margin: 0 auto;
  padding: 0 0.9375rem;
}

.title-h2 {
  font-size: clamp(1.875rem, 0.857rem + 3.26vw, 2.875rem);
}

/*главный*/

.main-prizes {
  padding: 2.25rem 0 1.25rem;
}

.main-prizes__image {
  width: 100%;
  max-height: 29.875rem;
  border-radius: clamp(1.25rem, 0.208rem + 3.33vw, 2.5rem);
  overflow: hidden;
}

.main-prizes__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

/*главный - end*/

/*Как получить призы */

.get-prizes {
  padding: clamp(0.938rem, 0.091rem + 3.38vw, 2.188rem) 0rem 0.625rem;
}

.get-prizes__title {
  margin-bottom: clamp(1.25rem, -0.273rem + 6.09vw, 3.5rem);
}

.get-prizes__cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: clamp(0.938rem, 0.259rem + 2.9vw, 2.25rem);
  margin-bottom: clamp(0.938rem, -0.972rem + 6.11vw, 2.813rem);
}

.get-prizes__card {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 31.533%;
          flex: 0 1 31.533%;
  border-radius: clamp(1.25rem, 0.208rem + 3.33vw, 2.5rem);
  background: #e31f25;
  color: #fff;
  padding: 1.875rem 1.375rem 1.5625rem 1.875rem;
  position: relative;
  min-height: clamp(11.25rem, 8.577rem + 8.55vw, 13.875rem);
}

.get-prizes__card:nth-child(1) {
  position: relative;
  min-height: clamp(11.25rem, 8.577rem + 8.55vw, 13.875rem);
}

.get-prizes__card:nth-child(1) .get-prizes__img {
  position: absolute;
  bottom: 0;
  right: 0.375rem;
  width: clamp(7.25rem, -2.125rem + 33.5vw, 10.438rem);
  height: clamp(7.063rem, -2.313rem + 33.5vw, 10.25rem);
}

.get-prizes__card:nth-child(1) .get-prizes__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.get-prizes__card:nth-child(2) .get-prizes__img,
.get-prizes__card:nth-child(3) .get-prizes__img {
  position: absolute;
  bottom: clamp(0.938rem, 0.514rem + 1.69vw, 1.563rem);
  right: 1.5625rem;
  width: clamp(3.125rem, 1.979rem + 3.67vw, 4.25rem);
  height: clamp(3.125rem, 1.979rem + 3.67vw, 4.25rem);
}

.get-prizes__card:nth-child(2) .get-prizes__img img,
.get-prizes__card:nth-child(3) .get-prizes__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.get-prizes__text {
  position: relative;
  z-index: 2;
  line-height: 1.1;
}

.get-prizes__full-rules {
  display: block;
  text-align: center;
  font-size: clamp(1rem, 0.682rem + 1.02vw, 1.313rem);
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

/*Как получить призы - end*/

/*Коллекция призов*/

.collection-prizes {
  padding: 0.625rem 0rem clamp(0.938rem, 0.726rem + 0.85vw, 1.25rem);
}

.collection-prizes__title {
  margin-bottom: clamp(1.563rem, 0.716rem + 3.38vw, 2.813rem);
}

.collection-prizes__cards {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  gap: clamp(1.25rem, 0.573rem + 2.71vw, 2.25rem);
}

.collection-prizes__card {
  border-radius: clamp(1.25rem, 0.208rem + 3.33vw, 2.5rem);
  background: #e31f25;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 1.25rem;
  font-weight: 800;
  padding: 1.875rem 1.125rem 1.875rem clamp(1.25rem, -1.356rem + 4.21vw, 2.063rem);
}

.collection-prizes__text {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 25.3125rem;
          flex: 0 1 25.3125rem;
  line-height: 1.1;
}

.collection-prizes__caption {
  font-size: clamp(1.875rem, -1.089rem + 4.78vw, 2.5rem);
  color: #f9d849;
}

.collection-prizes__caption:not(:last-child) {
  margin-bottom: clamp(1.25rem, 0.614rem + 2.04vw, 1.875rem);
}

.collection-prizes__subcaption {
  font-size: clamp(1.563rem, 0.081rem + 2.39vw, 1.875rem);
  color: #fff;
}

.collection-prizes__card:nth-child(2) .collection-prizes__image,
.collection-prizes__card:nth-child(3) .collection-prizes__image {
  height: 18.4375rem;
  margin-left: -0.5rem;
}

.collection-prizes__card:nth-child(2) .collection-prizes__image img,
.collection-prizes__card:nth-child(3) .collection-prizes__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.collection-prizes__card:nth-child(2) .collection-prizes__image {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 13rem;
          flex: 0 1 13rem;
  padding-right: clamp(0.063rem, -3.216rem + 5.29vw, 1.25rem);
}

.collection-prizes__card:nth-child(3) .collection-prizes__caption:not(:last-child) {
  margin-bottom: 0.875rem;
}

.collection-prizes__card:nth-child(3) .collection-prizes__image {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 15.625rem;
          flex: 0 1 15.625rem;
}

.card-iphone {
  padding: 1.875rem clamp(1.25rem, -14.184rem + 24.92vw, 6.063rem) 1.875rem clamp(1.25rem, -3.561rem + 7.77vw, 2.75rem);
  -ms-grid-column-span: 2;
  grid-column: span 2;
  font-size: clamp(1.875rem, -1.089rem + 4.78vw, 2.5rem);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.card-iphone__caption {
  color: #f9d849;
  margin-bottom: clamp(1.25rem, 0.295rem + 3.05vw, 2.188rem);
}

.card-iphone__subcaption {
  color: #fff;
}

.card-iphone__subcaption p:not(:last-child) {
  margin-bottom: 1.1875rem;
}

.card-iphone__image {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 17rem;
          flex: 0 1 17rem;
  height: 18.125rem;
}

.card-iphone__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

/*Коллекция призов - end*/

/*Товары-участники*/

.participate-product {
  padding: 1.5625rem 0;
}

.participate-product__title {
  margin-bottom: clamp(1.25rem, -2.123rem + 10.79vw, 4.563rem);
}

.participate-product__cards {
  max-width: 69.875rem;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 1.875rem;
}

.participate-product__card {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 26.6875rem;
          flex: 0 1 26.6875rem;
  text-align: center;
}

.participate-product__image {
  margin: 0 auto clamp(1.25rem, 0.995rem + 0.81vw, 1.5rem);
  padding: clamp(0.938rem, -0.042rem + 3.14vw, 1.5rem) clamp(1.5rem, 0.411rem + 3.48vw, 2.125rem);
  overflow: hidden;
  border-radius: clamp(1.25rem, 0.208rem + 3.33vw, 2.5rem);
  background-color: #f6eed4;
  max-width: 19rem;
  max-height: 22.1875rem;
}

.participate-product__image img {
  max-width: clamp(11.25rem, 5.152rem + 19.51vw, 14.75rem);
  max-height: clamp(15.688rem, 9.59rem + 19.51vw, 19.188rem);
  -o-object-fit: contain;
     object-fit: contain;
}

.participate-product__name {
  font-weight: 700;
}

/*Товары-участники - end*/

/*Зарегистрировать чек*/

.check-reg {
  padding: 1.25rem 0rem;
}

.check-reg__title {
  margin-bottom: clamp(1.25rem, -0.341rem + 5.09vw, 2.813rem);
}

.check-reg__form {
  padding: 2.5625rem clamp(1.25rem, 0.297rem + 3.05vw, 2.188rem) 2.1875rem;
  border-radius: clamp(1.25rem, 0.208rem + 3.33vw, 2.5rem);
  background-color: #e31f25;
  color: #fff;
}

.check-reg__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 1.25rem;
  margin-bottom: clamp(1.25rem, 0.615rem + 2.03vw, 1.875rem);
}

.check-reg__item {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 28.125rem;
          flex: 0 1 28.125rem;
}

.check-reg__item label {
  display: block;
}

.check-reg__item label:not(:last-child) {
  margin-bottom: clamp(0.938rem, -0.017rem + 3.05vw, 1.875rem);
}

.check-reg__item input {
  width: 100%;
  border-radius: 1rem;
  padding: 1.125rem 1.25rem;
  background: #ededed;
  font-weight: 600;
  font-size: clamp(1.125rem, 0.998rem + 0.41vw, 1.25rem);
}

.check-reg__item input::-webkit-input-placeholder {
  color: #7e7e7e;
  font-weight: 600;
}

.check-reg__item input::-moz-placeholder {
  color: #7e7e7e;
  font-weight: 600;
}

.check-reg__item input:-ms-input-placeholder {
  color: #7e7e7e;
  font-weight: 600;
}

.check-reg__item input::-ms-input-placeholder {
  color: #7e7e7e;
  font-weight: 600;
}

.check-reg__item input::placeholder {
  color: #7e7e7e;
  font-weight: 600;
}

.check-reg__item input:focus {
  outline: none;
  -webkit-box-shadow: 0 0 10px #7e7e7e;
          box-shadow: 0 0 10px #7e7e7e;
}

.check-reg__item_min {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 17.75rem;
          flex: 0 0 17.75rem;
  padding-bottom: clamp(0rem, -185.813rem + 300vw, 0.188rem);
}

.check-reg__item_min label {
  display: block;
  line-height: 1.2;
}

.check-reg__item_min label span {
  cursor: pointer;
  text-align: center;
  margin-top: clamp(1rem, -0.018rem + 3.26vw, 2rem);
  display: block;
  background: #f9d849;
  font-size: clamp(1.125rem, 0.998rem + 0.41vw, 1.25rem);
  color: #7e7e7e;
  border-radius: 1rem;
  padding: 1rem clamp(1.25rem, -1.291rem + 8.13vw, 3.75rem);
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.check-reg__item_min label input {
  display: none;
}

.check-reg__submit {
  width: clamp(13.75rem, -0.351rem + 45.12vw, 27.625rem);
  display: block;
  border-radius: 1rem;
  padding: 1.125rem 1.25rem;
  font-weight: 600;
  font-size: clamp(1.125rem, 0.998rem + 0.41vw, 1.25rem);
  color: #fff;
  background: #000;
  margin: 0 auto;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.check-reg__submit:not(:last-child) {
  margin-bottom: clamp(1.25rem, 0.615rem + 2.03vw, 1.875rem);
}

.check-reg__policy {
  text-align: center;
  font-size: clamp(0.938rem, 0.747rem + 0.61vw, 1.125rem);
  font-weight: 400;
}

/*Зарегистрировать чек - end*/

/*Ответы на часто задаваемые вопросы*/

.faq {
  padding: 1.25rem 0rem;
}

.faq__title {
  margin-bottom: clamp(1.25rem, -0.338rem + 5.08vw, 2.813rem);
}

.faq-accordion {
  padding: clamp(2.5rem, -0.422rem + 9.35vw, 5.375rem) clamp(0.938rem, -0.142rem + 3.46vw, 2rem);
  border-radius: clamp(1.25rem, 0.208rem + 3.33vw, 2.5rem);
  background: #f6eed4;
}

.faq-accordion__card {
  line-height: 1.2;
  max-width: 59.25rem;
  cursor: pointer;
}

.faq-accordion__card:not(:last-child) {
  padding-bottom: 1.875rem;
}

.faq-accordion__question {
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  font-size: clamp(1.313rem, 0.995rem + 1.02vw, 1.625rem);
}

.faq-accordion .faq-accordion__card-active .faq-accordion__question {
  margin-bottom: clamp(1.25rem, 0.615rem + 2.03vw, 1.875rem);
}

.faq-accordion .faq-accordion__card-active .faq-accordion__question img {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.faq-accordion__answet {
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  overflow: hidden;
  max-height: 0;
  font-weight: 400;
  font-size: clamp(1rem, 0.873rem + 0.41vw, 1.125rem);
}

/*Ответы на часто задаваемые вопросы - end*/

/*Напишите нам!*/

.write-us {
  padding: 1.25rem 0rem 2.8125rem;
}

.write-us__title {
  margin-bottom: clamp(1.25rem, -0.338rem + 5.08vw, 2.813rem);
}

.write-us__form {
  font-size: clamp(1.125rem, 0.998rem + 0.41vw, 1.25rem);
}

.write-us__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: clamp(1.438rem, 0.739rem + 2.24vw, 2.125rem);
  margin-bottom: clamp(1.563rem, 0.229rem + 4.27vw, 2.875rem);
}

.write-us__items {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 28.125rem;
          flex: 0 1 28.125rem;
}

.write-us__item:not(:last-child) {
  margin-bottom: 1.4375rem;
}

.write-us__item label {
  display: block;
  margin-bottom: 0.875rem;
}

.write-us__item input {
  width: 100%;
  border-radius: 1rem;
  padding: 1.125rem 1.25rem;
  background: #ededed;
  font-weight: 600;
  font-size: clamp(1.125rem, 0.998rem + 0.41vw, 1.25rem);
}

.write-us__item input::-webkit-input-placeholder {
  color: #7e7e7e;
}

.write-us__item input::-moz-placeholder {
  color: #7e7e7e;
}

.write-us__item input:-ms-input-placeholder {
  color: #7e7e7e;
}

.write-us__item input::-ms-input-placeholder {
  color: #7e7e7e;
}

.write-us__item input::placeholder {
  color: #7e7e7e;
}

.write-us__item input:focus {
  outline: none;
  -webkit-box-shadow: 0 0 10px #7e7e7e;
          box-shadow: 0 0 10px #7e7e7e;
}

.write-us__textarea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 54.125rem;
          flex: 0 1 54.125rem;
}

.write-us__textarea label {
  display: block;
  margin-bottom: 0.875rem;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.write-us__textarea textarea {
  display: block;
  border-radius: 1rem;
  padding: 1.125rem 1.25rem;
  background: #ededed;
  resize: none;
  width: 100%;
  height: 11.3125rem;
  font-weight: 600;
  font-size: clamp(1.125rem, 0.998rem + 0.41vw, 1.25rem);
}

.write-us__textarea textarea::-webkit-input-placeholder {
  color: #7e7e7e;
}

.write-us__textarea textarea::-moz-placeholder {
  color: #7e7e7e;
}

.write-us__textarea textarea:-ms-input-placeholder {
  color: #7e7e7e;
}

.write-us__textarea textarea::-ms-input-placeholder {
  color: #7e7e7e;
}

.write-us__textarea textarea::placeholder {
  color: #7e7e7e;
}

.write-us__textarea textarea:focus {
  outline: none;
  -webkit-box-shadow: 0 0 10px #7e7e7e;
          box-shadow: 0 0 10px #7e7e7e;
}

.write-us__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.25rem;
}

.write-us__submit {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 14.625rem;
          flex: 0 0 14.625rem;
  color: #fff;
  font-weight: 600;
  border-radius: 1rem;
  background: #cf000e;
  padding: 1.125rem;
  font-size: clamp(1.125rem, 0.998rem + 0.41vw, 1.25rem);
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.write-us__policy {
  font-weight: 400;
  font-size: 0.75rem;
}

/*Напишите нам! - end*/

@media (max-width: 68.75em) {
  .get-prizes__cards {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .get-prizes__card {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 48.2%;
            flex: 0 1 48.2%;
  }
}

@media (max-width: 65.625em) {
  .collection-prizes__cards {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .collection-prizes__card {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .collection-prizes__text {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 37.8125rem;
            flex: 0 1 37.8125rem;
  }

  .card-iphone {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}

@media (max-width: 61.99875em) {
  .get-prizes__card {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }

  .check-reg__items {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .check-reg__item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    width: 100%;
  }

  .check-reg__item_min {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }

  .check-reg__submit {
    width: 100%;
  }

  .write-us__top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .write-us__items {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }

  .write-us__textarea {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }
}

@media (max-width: 47.99875em) {
  .collection-prizes__card {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .collection-prizes__text {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    width: 100%;
  }

  .collection-prizes__subcaption br {
    display: none;
  }

  .card-iphone__text {
    width: 100%;
  }

  .participate-product__cards {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .participate-product__card {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }

  .write-us__bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .write-us__submit {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: 100%;
  }
}

@media (hover: hover) and (pointer: fine) {
  .get-prizes__full-rules:hover {
    color: #b4000c;
  }

  .check-reg__item_min label span:hover {
    background: #ffd000;
    color: #fff;
  }

  .check-reg__submit:hover {
    background: #2b2b2b;
  }

  .write-us__submit:hover {
    background: #b4000c;
  }
}